<article <?php post_class('front-post'); ?> id="post-<?=get_the_ID()?>">
	<?php if(has_post_thumbnail()): ?>
		<div class="hentry-thumbnail">
			<a href="<?=get_the_permalink()?>">
				<?php the_post_thumbnail('fwuelzen-post-image'); ?>
			</a>
		</div>
	<?php endif; ?>

	<?php
		if(get_post_type() === 'post') {
			echo '<div class="hentry-meta">';
				fwuelzen_entry_header();
			echo '</div>';
		}
	?>

	<div class="row row-cols-xl-2">
		<header class="col-xl-5 hentry-header">
			<?php
				the_title(sprintf('<a href="%s" rel="bookmark"><h5 class="hentry-title">', esc_url(get_permalink())), '</h5></a>');
			?>
		</header>

		<div class="col-xl-7 hentry-content">
			<?php
				if(!is_single()) {
					the_excerpt();
				} else {
					the_content();
					wp_link_pages();
				}
			?>
		</div>
	</div>


	<footer class="hentry-footer hentry-meta">
		<?php fwuelzen_entry_footer(); ?>
	</footer>
</article>
